Subject: bug#50836: closed (Re: bug#50836: [PATCH 0/5] Python logic programming packages)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 15 Nov 2021 13:43:02 +0000

Your bug report

#50836: [PATCH 0/5] Python logic programming packages

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50836: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50836
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#50836: [PATCH 0/5] Python logic programming packages
From: Ludovic Courtès <[email-masked]>
To: Ryan Prior <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Nov 2021 14:42:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Ryan Prior <[email-masked]> skribis:

>   gnu: Add python-multipledispatch.
>   gnu: Add python-logical-unification.
>   gnu: Add python-cons.
>   gnu: Add python-etuples.
>   gnu: Add python-minikanren.

I adjusted input labels as Maxime suggested, addressed minor issues
reported by ‘guix lint’, and committed the whole thing.

I didn’t know miniKanren (and ‘cons’ :-)) had been ported to Python,
sweet!

Thanks,
Ludo’.

Subject: [PATCH 0/5] Python logic programming packages
From: Ryan Prior <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 02:17:56 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix! Here's a series of patches for software I use for logic programming in Python.

Ryan Prior (5):
  gnu: Add python-multipledispatch.
  gnu: Add python-logical-unification.
  gnu: Add python-cons.
  gnu: Add python-etuples.
  gnu: Add python-minikanren.

 gnu/packages/python-xyz.scm | 139 ++++++++++++++++++++++++++++++++++++
 1 file changed, 139 insertions(+)

--
2.33.0